Bug 1127342 - Qemu instance received segfault after multiple resolution change
Summary: Qemu instance received segfault after multiple resolution change
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-server
Version: 6.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1029646
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 17:02 UTC by Marc-Andre Lureau
Modified: 2015-01-07 14:39 UTC (History)
10 users (show)

Fixed In Version: spice-server-0.12.4-11.el6
Doc Type: Bug Fix
Doc Text:
No documentation needed
Clone Of: 1029646
Environment:
Last Closed: 2014-10-14 05:04:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1435 normal SHIPPED_LIVE spice-server bug fix update 2014-10-14 01:06:04 UTC

Comment 5 errata-xmlrpc 2014-10-14 05:04:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1435.html

Comment 6 David Jaša 2015-01-07 14:39:52 UTC
Removing needinfo on closed bugs.


Note You need to log in before you can comment on or make changes to this bug.